1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

plesk dependencies failure

Discussion in 'Plesk for Linux - 8.x and Older' started by kaasie, Apr 12, 2006.

  1. kaasie

    kaasie Guest

    0
     
    hi,

    Recently i wanted to upgrade my server to 64bit.
    as i installed fedora3_64bit and downloaded the plesk installer it gave a warning that newer files exist and it came up with a NOKEY_ID error after downloading the files needed.

    This nokey_ID errorwas given for each downloaded pleskmodule, disabling and enablng options just gave me a differnt NOKEY_ID error.

    I tried everything i could in order to be able to get plesk running but the nokey_ID error kept returning although under different error codes

    If someone can give me some advice what to do then i would be much abliged as for now my server has been offline over 5 weeks and i really need to get it up and running asap so i can run my domains and access my email and i am getting pretty desperate

    thx in advance
     
  2. kaasie

    kaasie Guest

    0
     
    addition

    warning: /root/psa/PSA_7.5.4/FC3_std.updates/perl-Compress-Zlib-1.37-1.fc3.i386.rpm: V3 DSA signature: NOKEY, key ID 4f2a6fd2



    hello, above the message i get.. it does not get to the point plesk is installed so what do i have to do please?
     
Loading...